; eMule Skin Template
; -----------------------------------------------------------------------------
; WinXP/2K/2003/LH compatible
; * eMule 0.45 compatible *
; Daan-Kad1-v0.45
; by Daan daniel@takas.lt 
; modified by MaxxL2@freenet.de 2005.02.15 12:00
; -----------------------------------------------------------------------------
;
; Hint: If you start creating and customizing a skin you may want instantly
; see the changes you made to the skin profile. While a skin is not
; automatically reloaded once it has changed, there is though a short cut for
; reloading an already loaded skin.
;
;   Right Click on the Main Toolbar while holding down the Ctrl-Key will
;   reload the currently loaded skin and any changes made to the skin will
;   be applied.

[Colors]

; Specifying colors for controls
; ------------------------------
;
; For the following controls one can specify the background, foreground and
; highlight color.
;
; Syntax:
; -------
;
;  <Control>Bk = <red>, <green>, <blue> ... Background color (RGB)
;  <Control>Fg = <red>, <green>, <blue> ... Foreground/text color (RGB)
;  <Control>Hl = <red>, <green>, <blue> ... Highlight color (RGB)
;
;  <Control> ... Keyword of the control
;  <red> ....... Red color in decimal, hexdecimal or octal notation
;  <green> ..... Green color in decimal, hexdecimal or octal notation
;  <blue> ...... Blue color in decimal, hexdecimal or octal notation
;  
; Examples:
; ---------
;
;  ServersLvBk = 245,255,245
;  ServersLvFg = 255, 30, 30
;  DownloadsLvBk=0xff,0xf5,0xf5


; Default listview colors; if no other listview colors (see list below) are
; specified, those default listview colors will be used.
DefLvBk                =252,252,239
DefLvFg                =0,0,0
DefLvHl                =160,141,250

; Server window / Servers list
ServersLvBk            =
ServersLvFg            =
ServersLvHl            =

; Search window / Search Results
SearchResultsLvBk    =
SearchResultsLvFg    =
SearchResultsLvHl    =

; Transfer window / Downloads list
DownloadsLvBk        =
DownloadsLvFg        =
DownloadsLvHl        =

; Transfer window / Uploads list
UploadsLvBk            =
UploadsLvFg            =
UploadsLvHl            =

; Transfer window / Queued Clients list
QueuedLvBk            =
QueuedLvFg            =
QueuedLvHl            =

; Transfer window / Known Clients list
ClientsLvBk            =
ClientsLvFg            =
ClientsLvHl            =

; Message window / Friends list
FriendsLvBk            =
FriendsLvFg            =
FriendsLvHl            =

; IRC window / Nicks list
IRCNicksLvBk        =
IRCNicksLvFg        =
IRCNicksLvHl        =

; Shared files window / Shared files list
SharedFilesLvBk        =
SharedFilesLvFg        =
SharedFilesLvHl        =

; Kademlia window / Contacts
KadContactsLvBk        =
KadContactsLvFg        =
KadContactsLvHl        =

; Kademlia window / Search actions
KadActionsLvBk        =
KadActionsLvFg        =
KadActionsLvHl        =

; Statistics window / Statistics tree
StatisticsTvBk        =
StatisticsTvFg        =
IRCChannelsLvBk=
IRCChannelsLvFg=
IRCChannelsLvHl=


[Icons]

; Specifying icon resource files
; ------------------------------
;
; Icon resource files are to be specified with relative paths. The root
; directory for all icon resource files is the directory of skin profile file.
;
; Example:
; --------
;   If the skin profile file's path is:
;
;     C:\Program Files\eMule\Skins\MySkin.eMuleSkin.ini
;
;    and the icon resource files are specified with
;
;     bn_connect=MySkin\Connect.ico
;     bn_server=MySkin\Server.ico
;     ...
;
;   the icon resource files are loaded from
;
;     C:\Program Files\eMule\Skins\MySkin\Connect.ico
;     C:\Program Files\eMule\Skins\MySkin\Server.ico
;
; 
; Resolution of icon resource files
; ---------------------------------
; All icons are expected to be 16x16 pixels if not _otherwise_ noted!
; Main toolbar buttons; resolution of icons =Daan-Kad1-v0.45 32x32
; -------------------------------------------------
CONNECT                  =Daan-Kad1\bar_not-connected.ico
DISCONNECT               =Daan-Kad1\bar_connected.ico
STOPCONNECTING           =Daan-Kad1\bar_connecting.ico
KADEMLIA                 =Daan-Kad1\bar_kademlia.ico
SERVER                   =Daan-Kad1\bar_server.ico
SEARCH                   =Daan-Kad1\bar_search.ico
DOWNLOAD                 =Daan-Kad1\bar_transfer.ico
SharedFILES              =Daan-Kad1\bar_shared.ico
STATISTICS               =Daan-Kad1\bar_stats.ico
MESSAGES                 =Daan-Kad1\bar_friends.ico
IRC                      =Daan-Kad1\bar_irc.ico
PREFERENCES              =Daan-Kad1\bar_preferences.ico
TOOLS                    =Daan-Kad1\bar_tools.ICO
HELP                     =Daan-Kad1\bar_help.ico
TRANSFER             =Daan-Kad1\bar_transfer.ico

; Preferences dialog
; -------------------------------------------------
CONNECTION        =Daan-Kad1\Prefs_Connection.ico
display                =Daan-Kad1\Prefs_Display.ico
FILES                  =Daan-Kad1\Prefs_Files.ico
FOLDERS                =Daan-Kad1\Prefs_Folders.ico
GENERAL                =Daan-Kad1\Prefs_General.ico
PREF_IRC               =Daan-Kad1\Prefs_IRC.ico
NOTIFICATIONS          =Daan-Kad1\Prefs_Notifications.ico
PROXY                  =Daan-Kad1\Prefs_Proxy.ico
SCHEDULER              =Daan-Kad1\Prefs_Scheduler.ico
SECURITY               =Daan-Kad1\Security.ico
PREF_SERVER             =Daan-Kad1\Prefs_Server.ico
PREF_STATISTICS         =Daan-Kad1\Prefs_Statistics.ico
TWEAK                  =Daan-Kad1\Prefs_tweak.ico
WEB                    =Daan-Kad1\Prefs_WebServer.ico


; Client types (the 'plus' suffix means = has credits)
; -------------------------------------------------
ClientAMule             =Daan-Kad1\client_aMule.ico
ClientAMulePlus         =Daan-Kad1\client_plusaMule.ico

ClientLPhant            =Daan-Kad1\client_LPhant.ico
ClientLPhantPlus        =Daan-Kad1\client_plusLPhant.ico

CLIENTEDONKEY           =Daan-Kad1\client_neutral.ico
CLIENTEDONKEYPLUS       =Daan-Kad1\client_plus.ICO

CLIENTCOMPATIBLE        =Daan-Kad1\client_compatible.ICO
CLIENTCOMPATIBLEPLUS    =Daan-Kad1\client_pluscompa.ICO

CLIENTEDONKEYHYBRID     =Daan-Kad1\client_eDHyb.ico
CLIENTEDONKEYHYBRIDPLUS =Daan-Kad1\client_pluseDHyb.ico

CLIENTMLDONKEY          =Daan-Kad1\client_mldonk.ico
CLIENTMLDONKEYPLUS      =Daan-Kad1\client_plusmldonk.ico

CLIENTSHAREAZA          =Daan-Kad1\client_shareaza.ico
CLIENTSHAREAZAPLUS      =Daan-Kad1\client_plusshareaza.ico

; Icon overlay image for successfully identified secure clients
CLIENTSECUREOVL         =Daan-Kad1\SecureHashOvl.ico


; Source states
; -------------------------------------------------
SRCCONNECTING           =Daan-Kad1\client1.ICO
SRCDOWNLOADING          =Daan-Kad1\client0.ICO
SRCNNPQF                =Daan-Kad1\client3.ICO
SRCONQUEUE              =Daan-Kad1\client2.ICO
SRCUNKNOWN              =Daan-Kad1\client4.ICO


; File ratings
; -------------------------------------------------
RATINGRECEIVED          =Daan-Kad1\Rating.ico
BADRATINGRECEIVED       =Daan-Kad1\Rating_bad.ico


; Friend types
; -------------------------------------------------
friend                  =Daan-Kad1\friend.ico
friendconnected         =Daan-Kad1\friend2.ico
friendnoclient          =Daan-Kad1\friend1.ico
friendwithclient        =Daan-Kad1\friend3.ico


; Kademlia search actions
; -------------------------------------------------
KadFileSearch           =Daan-Kad1\KADlookupfile.ico
KadNodeSearch           =Daan-Kad1\KADlookupnode.ico
KadStoreFile            =Daan-Kad1\KADpubfile.ico
KadStoreWord            =Daan-Kad1\KADpubword.ico
KadWordSearch           =Daan-Kad1\KADlookupword.ico


; Kademlia contact types (0 = good contact ... 4 = dead contact)
; --------------------------------------------------------------
contact0                =Daan-Kad1\KADtype0.ico
contact2                =Daan-Kad1\KADtype2.ico
contact4                =Daan-Kad1\KADtype4.ico


; Search window
; -------------------------------------------------
SEARCHPARAMS            =Daan-Kad1\NormalSearch.ico
SEARCHRESULTS           =Daan-Kad1\SearchResults.ico
SEARCHDIRECTDOWNLOAD    =Daan-Kad1\transfer_down.ico
SearchMethod_ServerActive =Daan-Kad1\seach_serverActive.ico
SearchMethod_GlobalActive =Daan-Kad1\seach_globalActive.ico
SearchMethod_KademliaActive =Daan-Kad1\seach_KADActive.ico

; Search methods; resolution of icons = 13x13
SEARCHMETHOD_SERVER     =Daan-Kad1\seach_server.ico
SEARCHMETHOD_GLOBAL     =Daan-Kad1\seach_global.ico
SEARCHMETHOD_KADEMLIA   =Daan-Kad1\seach_KAD.ico
SEARCHMETHOD_JIGLE      =Daan-Kad1\seach_Jigle.ico
SEARCHMETHOD_FILEDONKEY =Daan-Kad1\seach_Filedonkey.ico


; Statistics window
; -------------------------------------------------
STATISTICS              =Daan-Kad1\stats_small.ico
STATSCLIENTS            =Daan-Kad1\user.ico
STATSCUMULATIVE         =Daan-Kad1\stats_cumulative.ico
STATSDAY                =Daan-Kad1\IDI_TVI_DAY.ico
STATSGENERIC            =Daan-Kad1\IDI_TVI_GENERIC3.ico
STATSMONTH              =Daan-Kad1\IDI_TVI_MONTH.ico
STATSYEAR               =Daan-Kad1\IDI_TVI_YEAR.ico
HARDDISK                =Daan-Kad1\Stats_HD.ico
SHAREDFILES             =Daan-Kad1\SharedFiles.ico


; Status bar / Statistics
; -------------------------------------------------
ConnectedNotNot            =                    Daan-Kad1\connect_off_off.ico
ConnectedNotLow            =                    Daan-Kad1\connect_off_lowid.ico
ConnectedNotHigh        =                    Daan-Kad1\connect_off_highid.ico
ConnectedLowNot            =                    Daan-Kad1\connect_lowid_off.ico
ConnectedLowLow            =                    Daan-Kad1\connect_lowid_lowid.ico
ConnectedLowHigh        =                    Daan-Kad1\connect_lowid_highid.ico
ConnectedHighNot        =                    Daan-Kad1\connect_highid_off.ico
ConnectedHighLow        =                    Daan-Kad1\connect_highid_lowid.ico
ConnectedHighHigh        =                    Daan-Kad1\connect_highid_highid.ico
UP1DOWN1                =Daan-Kad1\Up1down1.ico
UP1DOWN0                =Daan-Kad1\Up1down0.ico
UP0DOWN1                =Daan-Kad1\Up0down1.ico
UPLOAD                  =Daan-Kad1\transfer_upload.ico
Download                =                    Daan-Kad1\transfer_down.ico
Up0Down0          =                    Daan-Kad1\up0down0.ICO


; Server window
; -------------------------------------------------
SERVERLIST              =Daan-Kad1\ServerList.ico
SERVER                  =Daan-Kad1\PROVIDER.ICO
SERVERINFO              =Daan-Kad1\ServerInfo.ico
SERVERUPDATEMET         =Daan-Kad1\UpdateServers.ico
ADDSERVER               =Daan-Kad1\NewServer.ico
MYINFO                  =Daan-Kad1\myinfo.ico
LOG                     =Daan-Kad1\Log.ico


; Tray icon
; -------------------------------------------------
TRAYCONNECTED           =Daan-Kad1\mule_TrayIcon.ico
TRAYLOWID               =Daan-Kad1\mule_Tr_LowID.ico
TRAYNOTCONNECTED        =Daan-Kad1\mule_Tr_grey.ico


; Preview dialog
; -------------------------------------------------
BACK                    =Daan-Kad1\preview_back.ICO
FORWARD                 =Daan-Kad1\preview_forward.ICO
CANCEL                  =Daan-Kad1\preview_cancel.ICO


; Message/Chat window
; -------------------------------------------------
CHAT                    =Daan-Kad1\msg_chat.ico
MESSAGE                 =Daan-Kad1\msg.ICO
MESSAGEPENDING          =Daan-Kad1\msg_pending.ICO


; Diverse
; -------------------------------------------------
; Closeable tab control
CLOSETAB                =Daan-Kad1\close.ico
; Partfile conversion
CONVERT                 =Daan-Kad1\convert.ico
; Safe met/dat file writing
SAFEFILEWRITE           =Daan-Kad1\SafeWrite.ico
Contact1=
Contact3=
Connected=
ConnectedHighId=
NotConnected=
UploadDownload=

[Bitmaps]

; *****************************************************************************
; Specifying bitmap (image) resource files
; *****************************************************************************
;
; Syntax:
; -------
;
;  <BitmapID> = <Path>
;
;  <BitmapID>.. Identifier of the bitmap (case insensitive)
;  <Path> ..... Path to the bitmap resource file. The path may also contain
;               environment variables enclosed in '%' characters. For easier
;               distribution of eMule Skin Profiles, the paths should be
;               specified *relative* or with system environment variables.
;               Supported file formats: BMP, GIF, JPG (and some more if GDIPLUS.DLL
;               is available)

; Splash & About dialog (350 x 300 pixels)
About                    =

[Installer]
SkinName=Daan-Kad1
SkinFiles=Daan-Kad1
